### Function

# Gimp default_display

#### Declaration [src]

    GimpDisplay*
    gimp_default_display (
      void
    )

#### Description [src]

Returns the default display ID. This corresponds to the display the running procedure’s menu entry was invoked from.

This is a constant value given at plug-in configuration time.

#### Return value

Returns: | `GimpDisplay`
| The default display ID The object belongs to libgimp and you should not free it.
| The data is owned by the called function.